[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#188383: Overwriting /lib/64 for me too

At 01 May 2003 12:36:58 +0100,
Ross Burton wrote:
> severity 188383 critical
> thanks
> Marking as critical as without manual fiddling this breaks upgrades.
> Upgrading from Woody to testing (May 1st 2003) on a SPARC Ultra 5.
> I installed Woody, everything was okay and installed. Switched to
> testing, and tried to first upgrade dpkg:

This problem is fixed in the next glibc 2.3.2-1.
See:	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=156937

-- gotom

Reply to: